package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemoduledescDTO implements Serializable {

    private static final long serialVersionUID = 961085072530502L;

    private Integer tgenemoduledescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenemodule;

        public Integer getTgenemoduledescPK() {
    return tgenemoduledescPK;
    }

        public void setTgenemoduledescPK(Integer tgenemoduledescPK) {
    this.tgenemoduledescPK = tgenemoduledescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}